/* acconfig.h

Entries in this file provide defaults for preprocessor symbols that
autoconf does not already know about in its
/usr/local/share/autoconf/acconfig.h file.  They are inserted in the
config.h.in file by the autoheader utility.

Contrary to the autoconf 2.12 documentation in Node: Invoking
autoheader, at least one of the <at>TOP<at> or <at>BOTTOM<at> markers
must be present.  If both are omitted, then the contents of this file
are lost.
*/

@BOTTOM@

/* Define cast of ctime() argument: time_t* or long* */
#undef CTIME_ARG_IS_TIME_T_POINTER

#if defined(CTIME_ARG_IS_TIME_T_POINTER)
#define TIME_T		time_t
#else
#define TIME_T		long
#endif

/* Define with program version date as a string literal */
#undef DATE

/* Define if compiler supports ANSI/ISO Standard C function prototypes */
#undef HAVE_STDC_PROTOTYPES

/* Define if void* pointers are supported */
#undef HAVE_VOIDP

/* Define with program name as a string literal */
#undef PACKAGE

/* Define if the compiler accepts ANSI/ISO Standard C */
#undef STDC

/* Define with program version number as a string literal */
#undef VERSION

#include <confix.h>		/* fixups for config.h errors (mostly for C++) */
